@charset "utf-8";
/* CSS Document */

html, body{
	font-family:'Lato', sans-serif;
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    color: #ff0000;
}

.body a {
font-weight : bold;
text-decoration: none; 
color:#4CAF50;
}
.body a:hover {
font-weight : bold;
text-decoration: none; 
color:#2AD933;
}



.header{
	min-height: 8em;
	width: 100%;
	position: absolute;
}

.title{
	
	text-align: center;
	font-family:'Lato', sans-serif;
	font-size: 3em;
	font-weight: Bold;
	position: relative;
    padding-top: 140px;
}

.header-logo__img{
}

.main{
	min-height: 30em;
	/*padding-left: 5em;
	padding-right: 5em;*/
}

.login{
	padding: 20px;
    width: fit-content;
    height: fit-content;
	border: solid;
	border-width: medium;
	border-color: black;
	background-color: #4CAF50;
	font-size: 20px;
}

table {
    display: table;
    border-collapse: separate;
    box-sizing: border-box;
    text-indent: initial;
    white-space: normal;
    line-height: normal;
    font-weight: normal;
    font-size: medium;
    font-style: normal;
    color: -internal-quirk-inherit;
    text-align: start;
    border-spacing: 20px;
    font-variant: normal;
	border-width: 2px;
	border-color: #4CAF50;
}

table a {
font-weight : bold;
text-decoration: none; 
color:#4CAF50;
}
table a:hover {
font-weight : bold;
text-decoration: none; 
color:#2AD933;
}

th {
    display: table-cell;
    vertical-align: inherit;
    font-weight: bold;
    text-align: -internal-center;
	background-color: #4CAF50;
    color: white;
}

th, td {
    border: 1px solid #4CAF50;
    padding: 60px;
    text-align: center;
}
tr {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 35px;
	font-weight: bold;
    padding: 16px;
}

tr:nth-child(odd) {
    background-color: #f2f2f2;	
}

form {
font-size: 35px;
	font-weight: bold;	
	
}

input {
	font-size: 35px;
	font-weight: bold;	
}
select { 
	font-size: 35px;
	font-weight: bold;	
}
textarea {
	font-size: 35px;
	font-weight: bold;	
}

.footer{
	color: #FFFFFF;
    padding-top: 2em;
    background-color: #000000;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
}

.footer img{
	float: left;
}
.footer a{
	color: #FFFFFF;
	font-weight: bold;
}
.footer p{
	padding-left: 30em;
}
.footermid{
	color: #FFFFFF;
	float: left;
	padding-top:2em;
	padding-left: 4.75em;
	width: 100%;
	
}
.footermid a{
	color: #FFFFFF;
	font-weight: bold;
}
.footermid p{
	padding-left: 30em;
}



.fade-out-container{
	
    display: flex;
    justify-content: center;
    position: absolute;
    margin-top: 150px;
    width: 100%;
	pointer-events: none; 
}

.fade-out {
	background-color: #4CAF50;
    color: white;
    padding: 5px;
  animation: fadeOut ease 2s forwards;
  -webkit-animation: fadeOut ease 2s forwards;
  -moz-animation: fadeOut ease 2s forwards;
  -o-animation: fadeOut ease 2s forwards;
  -ms-animation: fadeOut ease 2s forwards;
	pointer-events: none; 
}
@keyframes fadeOut {
  0% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}

@-moz-keyframes fadeOut {
  0% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}

@-webkit-keyframes fadeOut {
  0% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}

@-o-keyframes fadeOut {
  0% {
    opacity:1;
  }
  100% {
    opacity:0;
  }
}

@-ms-keyframes fadeOut {
  0% {
    opacity:1;
  }
  100% {
    opacity:0;
}


